.processing {
    width: 80%;
    height: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 9999;
    display: none;
    pointer-events: none;
    user-select: none;
}

.processing img {
    display: inline-block;
}

.page__main { position: relative; z-idnex: 1; }
.shops__map-placeholder { z-index: 1;}
.shops__map-container { z-index: 2; }


.selectize-input {
    border: none;
    border-top: 1px solid rgba(0,0,0,.15);
    background: #fff !important;
    height: 60px;
    padding: 0 0.9375rem 0;
}
.selectize-input.input-active { border-top-color: black !important; }
.selectize-input .item {
    color: rgba(0,0,0,.5);
    line-height: 60px;
}
#checkout-select-selectized {
    height: 60px;
    color: rgba(0,0,0,.5);
    line-height: 60px;
    letter-spacing: .0625rem;
}
.selectize-dropdown-content {
    max-height: 10.7em;
    background: #dfdad1;
}
.selectize-dropdown-content > div {
    padding: 0.625rem 0.9375rem !important;
    line-height: 1.25rem !important;
    letter-spacing: .0625rem !important;
    text-transform: uppercase !important;
}
.selectize-dropdown-content > div.selected,
.selectize-dropdown-content > div:hover,
.selectize-dropdown-content > div.active {
    color: #000 !important;
    background-color: rgba(0,0,0,.1) !important;
    text-transform: uppercase !important;            
}
.selectize-control.single .selectize-input:not(.no-arrow):after {
    content: "";
    background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M18.5%2013L15%2016.5L11.5%2013%22%20stroke%3D%22black%22%2F%3E%0A%3C%2Fsvg%3E) !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    width: 1.875rem !important;
    height: 1.875rem !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    position: absolute !important;
    right: 0.9375rem !important;
    display: block !important;
    border: none !important
}

.select-country .custom-select-container { padding-top: 0; }
.select-country .custom-select-opener { display: none !important; }
/*стили для кнопки оформить предзаказ*/
.pre-order-button.button{
    background-color:white !important;
    border: 2px solid black !important
}
.pre-order-button.button .button__text{
    color:black !important;
}